LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 02-13-2008, 10:12 PM   #1
gopal_patil06
LQ Newbie
 
Registered: Dec 2007
Posts: 26

Rep: Reputation: 15
xmms is not installing


i am using fc8 i wanna install xmms player . when i ./conifgure it says glib 1.2.2 . i download this version and installed. now it says glib function returns 1.2.2 but 1.2.10 is also present . please help me.
 
Old 02-14-2008, 01:26 AM   #2
Nylex
LQ Addict
 
Registered: Jul 2003
Location: London, UK
Distribution: Slackware
Posts: 7,464

Rep: Reputation: Disabled
Is there a reason you're installing from source rather than using yum?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
need help installing xmms nicdaug Linux - Software 2 01-05-2006 11:48 PM
installing xmms.............. garyozzy Linux - Software 1 08-05-2005 10:23 PM
Installing Xmms thug_poet22 Fedora 4 02-18-2005 07:11 AM
Installing XMMS dwessell Linux - Newbie 1 05-22-2004 04:56 PM
Installing XMMS saturninus Linux - Newbie 1 09-02-2003 02:01 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 06:34 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration